{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "wooden_summon": {
      "textures": "textures/blocks/wooden_summon"
    },
    "cobblestone_summon": {
      "textures": "textures/blocks/cobblestone_summon"
    },
    "prismarine_summon": {
      "textures": "textures/blocks/prismarine_summon"
    },
    "iron_summon": {
      "textures": "textures/blocks/iron_summon"
    },
    "golden_summon": {
      "textures": "textures/blocks/golden_summon"
    },
    "diamond_summon": {
      "textures": "textures/blocks/diamond_summon"
    },
    "emerald_summon": {
      "textures": "textures/blocks/emerald_summon"
    },
    "purpur_summon": {
      "textures": "textures/blocks/purpur_summon"
    },
    "obsidian_summon": {
      "textures": "textures/blocks/obsidian_summon"
    },
    "magma_summon": {
      "textures": "textures/blocks/magma_summon"
    },
    "key_crafter": {
      "textures": "textures/blocks/key_crafter"
    }
  }
}